/* 
Farben:
petrol rgba(0,88,102,1);
grau rgba(47,50,56,1);
magenta #e2007a;

*/

/* Infoboxen */
.Infobox {
	background: rgba(47, 50, 56, 0.1);
	border-top: 1px solid rgba(47, 50, 56, 1);
	border-bottom: 1px solid rgba(47, 50, 56, 1);
	clear: both;
	margin: 30px 0;
	padding: 15px;
}

.Infobox .Image .Title, .Infobox .Image .Copyright {
    margin-top: 0;
}

.Infobox * {
	color: rgba(47, 50, 56, 1);
	line-height: 150%;
}
.Infobox a {
	color: rgba(0,88,102,1);
}
.Infobox.Expand {
	padding-bottom: 0;
}
.Infobox.Entire {
	padding-bottom: 10px;
}
.Infobox .Image {
	float: left;
	margin: 0 30px 30px 0 !important;
	width: 20%;
	min-width: 80px;
}
.Infobox .Image img {
	max-width: 100%;
}
.Infobox.Big .Image {
	float: left;
	margin: 0 10px 10px 0;
}
.Infobox h2 {
	color: #000;
	font-size: 18px;
	margin: 0 0 10px 0;
}
.Content .Infobox.Accordion h3,
.Content .Infobox .Toggle {
	background: rgba(47, 50, 56, 0.1);
	color: rgba(0,88,102,1);
	cursor: pointer;
	font-family: UnitWeb, Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 -10px 1px -10px;
	padding: 15px;
}
.Content .Infobox.Accordion h3:hover,
.Content .Infobox .Toggle:hover {
	background: rgba(0,88,102,1);
	color: #fff;
}
.Content .Infobox.Accordion h3.Open:hover {
	background: rgba(47, 50, 56, 0.1);
	color: rgba(47, 50, 56, 1);
}
@media only screen and (max-width: 49.99em) {
	.Infobox .Image {
		float: none;
		margin: 0 auto 30px auto !important;
		width: 20%;
		min-width: 80px;
		text-align: center;
	}
}

/* mobile Website */
.MainWrapper .Content .Infobox.Accordion h3,
.MainWrapper .Content .Infobox .Toggle {
	padding-left: 30px;
}
.Content .Infobox .Toggle {
	margin: 0 -15px;
	padding-left: 15px;
}
.Content .Infobox.Accordion h3.Open {
	color: rgba(47, 50, 56, 1);
	cursor: default;
	margin-bottom: 30px;
}
.Content .Infobox.Accordion h3:before,
.Content .Infobox .Toggle:before {
	content: '\f0d7';
	font-family: 'FontAwesome';
	font-size: 30px;
	padding-right: 10px;
	vertical-align: -3px;
}
.Content .Infobox .Toggle.Hide:before {
	content: '\f0d8';
}
.Content .Infobox.Accordion h3.Open:before {
	content: '\f0d7';
}
.Infobox.Expand .Attach {
	display: none;
}
.Infobox.Expand.Big .Attach {
	display: inline;
}